---
permalink: /404.html
layout: default
---
<h2 style="font-size: 4rem">404</h2>
<p>
	<strong>Page not found :(</strong>
</p>
<p>
	Die angeforderte Seite wurde nicht gefunden. Schau doch mal auf der <a href="/">Startseite</a> nach :)
</p>
